{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "ManicTimeProcessMonitor/2025.3.9.0": {
        "dependencies": {
          "Finkit.ManicTime.Common": "2025.3.9",
          "Finkit.ManicTime.Shared": "4.0.0",
          "Microsoft.Bcl.AsyncInterfaces": "9.0.9",
          "Finkit.ManicTime.Common.Reference": "2025.3.9.0",
          "Finkit.ManicTime.Shared.Reference": "4.0.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "9.0.9",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "ManicTimeProcessMonitor.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.925.41916"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.925.41916"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "createdump.exe": {
            "fileVersion": "9.0.925.41916"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordaccore_amd64_amd64_9.0.925.41916.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/9.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Printing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.22621.3233"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "9.0.925.42101"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "9.0.25.16803"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35208.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "9.0.925.42101"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Autofac/4.9.4": {
        "runtime": {
          "Autofac.dll": {
            "assemblyVersion": "4.9.4.0",
            "fileVersion": "4.9.4.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/5.0.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.3.0": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.3.0"
        },
        "runtime": {
          "DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.3.0": {
        "dependencies": {
          "System.IO.Packaging": "9.0.9"
        },
        "runtime": {
          "DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "Duende.IdentityModel/7.0.0": {
        "runtime": {
          "Duende.IdentityModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Duende.IdentityModel.OidcClient/6.0.1": {
        "dependencies": {
          "Duende.IdentityModel": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9"
        },
        "runtime": {
          "Duende.IdentityModel.OidcClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.0"
          }
        }
      },
      "Irony.NetCore/1.1.11": {
        "dependencies": {
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0"
        },
        "runtime": {
          "Irony.dll": {
            "assemblyVersion": "1.1.11.0",
            "fileVersion": "1.1.11.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.9": {
        "runtime": {
          "Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Configuration.Json": "9.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.9": {
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.9": {
        "runtime": {
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Hosting/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Configuration.Binder": "9.0.9",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.9",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.9",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.9",
          "Microsoft.Extensions.Configuration.Json": "9.0.9",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.9",
          "Microsoft.Extensions.DependencyInjection": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Diagnostics": "9.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.9",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging.Configuration": "9.0.9",
          "Microsoft.Extensions.Logging.Console": "9.0.9",
          "Microsoft.Extensions.Logging.Debug": "9.0.9",
          "Microsoft.Extensions.Logging.EventLog": "9.0.9",
          "Microsoft.Extensions.Logging.EventSource": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.9",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Http/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Diagnostics": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Configuration.Binder": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging.Configuration": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9",
          "System.Diagnostics.EventLog": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Configuration.Binder": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.9": {
        "runtime": {
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "runtime.any.System.IO/4.3.0": {},
      "runtime.any.System.Reflection/4.3.0": {},
      "runtime.any.System.Reflection.Primitives/4.3.0": {},
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0"
        }
      },
      "runtime.any.System.Text.Encoding/4.3.0": {},
      "runtime.any.System.Threading.Tasks/4.3.0": {},
      "SixLabors.ImageSharp/3.1.11": {
        "runtime": {
          "SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.11.0"
          }
        }
      },
      "System.Collections.Immutable/9.0.9": {},
      "System.Configuration.ConfigurationManager/9.0.9": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.9",
          "System.Security.Cryptography.ProtectedData": "9.0.9"
        }
      },
      "System.Diagnostics.EventLog/9.0.9": {},
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.any.System.IO": "4.3.0"
        }
      },
      "System.IO.Packaging/9.0.9": {},
      "System.Linq.Async/6.0.3": {
        "runtime": {
          "System.Linq.Async.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3.6811"
          }
        }
      },
      "System.Net.Http.WinHttpHandler/9.0.9": {
        "runtime": {
          "System.Net.Http.WinHttpHandler.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Private.Uri/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Reactive/6.0.2": {
        "runtime": {
          "System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.2.37208"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection": "4.3.0"
        }
      },
      "System.Reflection.Emit.ILGeneration/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit.Lightweight/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Reflection.Primitives": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.9": {},
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Text.Encoding": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.any.System.Threading.Tasks": "4.3.0"
        }
      },
      "Vanara.Core/4.2.1": {
        "runtime": {
          "Vanara.Core.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.2.1.0"
          }
        },
        "resources": {
          "lib/net9.0-windows7.0/fr/Vanara.Core.resources.dll": {
            "locale": "fr"
          }
        }
      },
      "Vanara.PInvoke.DwmApi/4.2.1": {
        "dependencies": {
          "Vanara.Core": "4.2.1",
          "Vanara.PInvoke.Gdi32": "4.2.1"
        },
        "runtime": {
          "Vanara.PInvoke.DwmApi.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.2.1.0"
          }
        }
      },
      "Vanara.PInvoke.Gdi32/4.2.1": {
        "dependencies": {
          "Vanara.Core": "4.2.1",
          "Vanara.PInvoke.Shared": "4.2.1"
        },
        "runtime": {
          "Vanara.PInvoke.Gdi32.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.2.1.0"
          }
        }
      },
      "Vanara.PInvoke.Shared/4.2.1": {
        "dependencies": {
          "Vanara.Core": "4.2.1"
        },
        "runtime": {
          "Vanara.PInvoke.Shared.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.2.1.0"
          }
        }
      },
      "Finkit.ManicTime.Common/2025.3.9": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Shared": "4.0.0",
          "ManicTime.Client": "4.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Newtonsoft.Json": "13.0.4",
          "System.Configuration.ConfigurationManager": "9.0.9",
          "System.Net.Http.WinHttpHandler": "9.0.9",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "Finkit.ManicTime.Common.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Shared/4.0.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "DocumentFormat.OpenXml": "3.3.0",
          "Irony.NetCore": "1.1.11",
          "ManicTime.Api": "4.0.0",
          "Microsoft.Extensions.Configuration": "9.0.9",
          "Microsoft.Extensions.Hosting": "9.0.9",
          "Microsoft.Extensions.Http": "9.0.9",
          "Microsoft.Extensions.Logging.EventSource": "9.0.9",
          "Newtonsoft.Json": "13.0.4",
          "SixLabors.ImageSharp": "3.1.11",
          "System.Collections.Immutable": "9.0.9",
          "System.Linq.Async": "6.0.3",
          "System.Net.Http.WinHttpHandler": "9.0.9",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "Finkit.ManicTime.Shared.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ManicTime.Api/4.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "ManicTime.Api.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "ManicTime.Client/4.0.0": {
        "dependencies": {
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "Duende.IdentityModel.OidcClient": "6.0.1",
          "Finkit.ManicTime.Shared": "4.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging.Configuration": "9.0.9",
          "Microsoft.Extensions.Logging.Debug": "9.0.9",
          "Microsoft.Extensions.Logging.EventSource": "9.0.9",
          "System.Net.Http.WinHttpHandler": "9.0.9",
          "System.Security.Cryptography.ProtectedData": "9.0.9",
          "Vanara.PInvoke.DwmApi": "4.2.1"
        },
        "runtime": {
          "ManicTime.Client.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ManicTimeProcessMonitor/2025.3.9.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTimeProcessMonitor/2025.3.9.0"
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.9.0"
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/9.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/9.0.9.0"
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57"
    },
    "Autofac/4.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYiDG4yoV7GDCoOc66d1sqMmg2gwDyomHKgATuMfhFzYxVpWEltToHVHXI3I9vOEvIXE55S4OZPY0ldiZmZtpA==",
      "path": "./Autofac/4.9.4.0",
      "hashPath": "autofac.4.9.4.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-92/AmuykrdvaLlE8Y4sc4SlX2RrCeClUqddjNi7cAYsOsVD/jq5JXDP1ZhHSBan4P/o7AKjpxjD/MrPTO0DHRw==",
      "path": "./Autofac.Extensions.DependencyInjection/5.0.1.0",
      "hashPath": "autofac.extensions.dependencyinjection.5.0.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JogRPJNiE6kKvbuCqVRX691pPWeGMqdQgjrUwRYkdpfkMmtElfqAgcRR73geYj7OtBeEpstldZXXzJw27LUI9w==",
      "path": "./DocumentFormat.OpenXml/3.3.0.0",
      "hashPath": "documentformat.openxml.3.3.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R5CLzEoeyr7XDB7g3NTxRobcU19agaxVAhGZm+fZUShJGiU4bw8oUgnA2BNFepigJckfFMayOBMAbV3kDXNInA==",
      "path": "./DocumentFormat.OpenXml.Framework/3.3.0.0",
      "hashPath": "documentformat.openxml.framework.3.3.0.nupkg.sha512"
    },
    "Duende.IdentityModel/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h6xvWQi9bASgroNh+6Z/BpSUpKTy/sSuc2l4twi0igSY0X0z7Y8eYMGMHB7trwdT56EGlWeXLA6qAb8VOg8ATA==",
      "path": "./Duende.IdentityModel/7.0.0.0",
      "hashPath": "duende.identitymodel.7.0.0.nupkg.sha512"
    },
    "Duende.IdentityModel.OidcClient/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+1O6HKnEpzUAu6/v0h35cwNRNUQa2EbZnbwczO2Nr34MkrDa2BmRKoHV2tOH6VuIv0zAAJohInEIapFZAuplQ==",
      "path": "./Duende.IdentityModel.OidcClient/6.0.1.0",
      "hashPath": "duende.identitymodel.oidcclient.6.0.1.nupkg.sha512"
    },
    "Irony.NetCore/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Z+lUVHRfW0JSpzUqFZyev2yRAPMIXI5Ph1z/OMZiZISaTint4IVOU/bXQAjaUC1H1dpcQunhYgqBv1n+Uhh6A==",
      "path": "./Irony.NetCore/1.1.11.0",
      "hashPath": "irony.netcore.1.1.11.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HVLnwIccvmsAySQM8N8q468DA/W/OddDB6deWXZDF0VPOwZ0utnm0aErfX4LnNVnsThtoPyVH0kCPPcitGcUdQ==",
      "path": "./Microsoft.Bcl.AsyncInterfaces/9.0.9.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w87wF/90/VI0ZQBhf4rbMEeyEy0vi2WKjFmACsNAKNaorY+ZlVz7ddyXkbADvaWouMKffNmR0yQOGcrvSSvKGg==",
      "path": "./Microsoft.Extensions.Configuration/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p5RKAY9POvs3axwA/AQRuJeM8AHuE8h4qbP1NxQeGm0ep46aXz1oCLAp/oOYxX1GsjStgdhHrN3XXLLXr0+b3w==",
      "path": "./Microsoft.Extensions.Configuration.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6SIp/6Bngk4jm2W36JekZbiIbFPdE/eMUtrJEqIqHGpd1zar3jvgnwxnpWQfzUiGrkyY8q8s6V82zkkEZozghA==",
      "path": "./Microsoft.Extensions.Configuration.Binder/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9bzGOcHoTi8ijrj0MHh5qUY6n9CuittZUqEOj5iE0ZJoSCfG0BI9nhcpd8MC9bOOgjZW5OeizKO8rgta9lSVyA==",
      "path": "./Microsoft.Extensions.Configuration.CommandLine/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AB8suTh4STAMGDkPer5vL0YNp09eplvbkIbOfFJ1z8D1zOiFF8Hipk9FhCLU4Ea6TosWmGrK30ZIUO9KvAeFcg==",
      "path": "./Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fvgubCs++wTowHWuQ5TAyZV0S6ldA59U+tBVqFr4/WLd0oEf6ESbdBN2CFaVdn4sZqnarqMnl2O3++RG/Jrf/w==",
      "path": "./Microsoft.Extensions.Configuration.FileExtensions/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PiPYo1GTinR2ECM80zYdZUIFmde6jj5DryXUcOJg3yIjh+KQMQr42e+COD03QUsUiqNkJk511wVTnVpTm2AVZA==",
      "path": "./Microsoft.Extensions.Configuration.Json/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.json.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bFaNxfU8gQJX3K/Dd6XT0YIJ5ZVihdAY6Z02p2nVTUHjUsaWflLIucZOgB/ecSNnN3zbbBEf1oFC7q5NHTZIHw==",
      "path": "./Microsoft.Extensions.Configuration.UserSecrets/9.0.9.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zQV2WOSP+3z1EuK91ULxfGgo2Y75bTRnmJHp08+w/YXAyekZutX/qCd88/HOMNh35MDW9mJJJxPpMPS+1Rww8A==",
      "path": "./Microsoft.Extensions.DependencyInjection/9.0.9.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/hymojfWbE9AlDOa0mczR44m00Jj+T3+HZO0ZnVTI032fVycI0ZbNOVFP6kqZMcXiLSYXzR2ilcwaRi6dzeGyA==",
      "path": "./Microsoft.Extensions.DependencyInjection.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gtzl9SD6CvFYOb92qEF41Z9rICzYniM342TWbbJwN3eLS6a5fCLFvO1pQGtpMSnP3h1zHXupMEeKSA9musWYCQ==",
      "path": "./Microsoft.Extensions.Diagnostics/9.0.9.0",
      "hashPath": "microsoft.extensions.diagnostics.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YHGmxccrVZ2Ar3eI+/NdbOHkd1/HzrHvmQ5yBsp0Gl7jTyBe6qcXNYjUt9v9JIO+Z14la44+YYEe63JSqs1fYg==",
      "path": "./Microsoft.Extensions.Diagnostics.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M1ZhL9QkBQ/k6l/Wjgcli5zrV86HzytQ+gQiNtk9vs9Ge1fb17KKZil9T6jd15p2x/BGfXpup7Hg55CC0kkfig==",
      "path": "./Microsoft.Extensions.FileProviders.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sRrPtEwbK23OCFOQ36Xn6ofiB0/nl54/BOdR7lJ/Vwg3XlyvUdmyXvFUS1EU5ltn+sQtbcPuy1l0hsysO8++SQ==",
      "path": "./Microsoft.Extensions.FileProviders.Physical/9.0.9.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iQAgORaVIlkhcpxFnVEfjqNWfQCwBEEH7x2IanTwGafA6Tb4xiBoDWySTxUo3MV2NUV/PmwS/8OhT/elPnJCnw==",
      "path": "./Microsoft.Extensions.FileSystemGlobbing/9.0.9.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DmRsWH3g8yZGho/pLQ79hxhM2ctE1eDTZ/HbAnrD/uw8m+P2pRRJOoBVxlrhbhMP3/y3oAJoy0yITasfmilbTg==",
      "path": "./Microsoft.Extensions.Hosting/9.0.9.0",
      "hashPath": "microsoft.extensions.hosting.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ORA4dICNz7cuwupPkjXpSuoiK6GMg0aygInBIQCCFEimwoHntRKdJqB59faxq2HHJuTPW3NsZm5EjN5P5Zh6nQ==",
      "path": "./Microsoft.Extensions.Hosting.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dTmh5Rj4/WpirsN1PDs8YhyaodgtzxWqPKaT+B3Zn72uHKLJOuxIt06HTea126eEDWHYSLNN61I4snw7PuerFg==",
      "path": "./Microsoft.Extensions.Http/9.0.9.0",
      "hashPath": "microsoft.extensions.http.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaCB0Y9hNDs4YLu3HCJbo199WnJT8xSgajG1JYGANz9FkseQ5f3v/llu3HxLI6mjDlu7pa7ps9BLPWjKzsAAzQ==",
      "path": "./Microsoft.Extensions.Logging/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FEgpSF+Z9StMvrsSViaybOBwR0f0ZZxDm8xV5cSOFiXN/t+ys+rwAlTd/6yG7Ld1gfppgvLcMasZry3GsI9lGA==",
      "path": "./Microsoft.Extensions.Logging.Abstractions/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Abuo+S0Sg+Ke6vzSh5Ell+lwJJM+CEIqg1ImtWnnqF6a/ibJkQnmFJi4/ekEw/0uAcdFKJXtGV7w6cFN0nyXeg==",
      "path": "./Microsoft.Extensions.Logging.Configuration/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x3+W7IfW9Tg3sV+sU9N1039M4CqklaAecwhz9qNtjOCBdmg7h96JaL+NAvhYgZgweVJTJaxAvuO8I+ZZehE7Pg==",
      "path": "./Microsoft.Extensions.Logging.Console/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.console.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8IbjIzTjfaGfuf9LAuG3X9BytAWj2hWhLU61rEkit847oaSSbcdx/yybY3yL9RgVG1u9ctk7kbCv18M+7Fi6Q==",
      "path": "./Microsoft.Extensions.Logging.Debug/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.debug.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1SX5+mv16SBb5NrtLNxIvUt8PHbdvDloZazQdxz1CNM39jG7yeF6olH3sceQ4ONF0oVD5mVUsTag0iVX4xgyog==",
      "path": "./Microsoft.Extensions.Logging.EventLog/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rGQi5mImot7tTFxj1tQWknWjOBHX1+gsX1WLmQNl5WHr4Sx1kXUBGDuRUjfx4c8pe/hcYHdalAmgk7RdusW6Jw==",
      "path": "./Microsoft.Extensions.Logging.EventSource/9.0.9.0",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-loxGGHE1FC2AefwPHzrjPq7X92LQm64qnU/whKfo6oWaceewPUVYQJBJs3S3E2qlWwnCpeZ+dGCPTX+5dgVAuQ==",
      "path": "./Microsoft.Extensions.Options/9.0.9.0",
      "hashPath": "microsoft.extensions.options.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n4DCdnn2qs6V5U06Sx62FySEAZsJiJJgOzrPHDh9hPK7c2W8hEabC76F3Re3tGPjpiKa02RvB6FxZyxo8iICzg==",
      "path": "./Microsoft.Extensions.Options.ConfigurationExtensions/9.0.9.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z4pyMePOrl733ltTowbN565PxBw1oAr8IHmIXNDiDqd22nFpYltX9KhrNC/qBWAG1/Zx5MHX+cOYhWJQYCO/iw==",
      "path": "./Microsoft.Extensions.Primitives/9.0.9.0",
      "hashPath": "microsoft.extensions.primitives.9.0.9.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "./Microsoft.NETCore.Platforms/5.0.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "./Microsoft.NETCore.Targets/1.1.0.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "./Microsoft.Win32.Registry/5.0.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "./Newtonsoft.Json/13.0.4.0",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "runtime.any.System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDZ5AD1DtyRoxYtEcqQ3HDlcrorMYXZeCt7ZhG9US9I5Vva+gpIWDGMkcwa5XiKL0ceQKRZIX2x0XEjLX7PDzQ==",
      "path": "./runtime.any.System.IO/4.3.0.0",
      "hashPath": "runtime.any.system.io.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hLC3A3rI8jipR5d9k7+f0MgRCW6texsAp0MWkN/ci18FMtQ9KH7E2vDn/DH2LkxsszlpJpOn9qy6Z6/69rH6eQ==",
      "path": "./runtime.any.System.Reflection/4.3.0.0",
      "hashPath": "runtime.any.system.reflection.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nrm1p3armp6TTf2xuvaa+jGTTmncALWFq22CpmwRvhDf6dE9ZmH40EbOswD4GnFLrMRS0Ki6Kx5aUPmKK/hZBg==",
      "path": "./runtime.any.System.Reflection.Primitives/4.3.0.0",
      "hashPath": "runtime.any.system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "./runtime.any.System.Runtime/4.3.0.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ihI5VaXFCMVPJNstG4O4eo1CfbrByLxRrQQTqOTp1ttK0kUKDqOdBSTaCB2IBk/QtjDrs6+x4xuezyMXdm0HQ==",
      "path": "./runtime.any.System.Text.Encoding/4.3.0.0",
      "hashPath": "runtime.any.system.text.encoding.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhBAVBQG5kFj1S+hCEQ3TUHBAEtZ3fbEMgZMRNdN8A0Pj4x+5nTELEqL59DU0TjKVE6II3dqKw4Dklb3szT65w==",
      "path": "./runtime.any.System.Threading.Tasks/4.3.0.0",
      "hashPath": "runtime.any.system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JfPLyigLthuE50yi6tMt7Amrenr/fA31t2CvJyhy/kQmfulIBAqo5T/YFUSRHtuYPXRSaUHygFeh6Qd933EoSw==",
      "path": "./SixLabors.ImageSharp/3.1.11.0",
      "hashPath": "sixlabors.imagesharp.3.1.11.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/kpkgDxH984e3J3z5v/DIFi+0TWbUJXS8HNKUYBy3YnXtK09JVGs3cw5aOV6fDSw5NxbWLWlGrYjRteu6cjX3w==",
      "path": "./System.Collections.Immutable/9.0.9.0",
      "hashPath": "system.collections.immutable.9.0.9.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q1LknxnRmmsUXt/ElBp739Gexppy0HeDYxvExpJq09jAYhpTHRRRkZIwfNKfM4BGRlFzRDVdnerZawxoE8naMg==",
      "path": "./System.Configuration.ConfigurationManager/9.0.9.0",
      "hashPath": "system.configuration.configurationmanager.9.0.9.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wpsUfnyv8E5K4WQaok6weewvAbQhcLwXFcHBm5U0gdEaBs85N//ssuYvRPFWwz2rO/9/DFP3A1sGMzUFBj8y3w==",
      "path": "./System.Diagnostics.EventLog/9.0.9.0",
      "hashPath": "system.diagnostics.eventlog.9.0.9.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "./System.IO/4.3.0.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Packaging/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fAnbCbB3D1h2jaoArUkD1EvrjvHOOarXmr9A49/lZyvGcXCMqwJVe7wiuNKEeKSb1vlkfO5RaC8gBSBAvMXCsQ==",
      "path": "./System.IO.Packaging/9.0.9.0",
      "hashPath": "system.io.packaging.9.0.9.nupkg.sha512"
    },
    "System.Linq.Async/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hSHiq2m1ky7zUQgTp+/2h1K3lABIQ+GltRixoclHPg/Sc1vnfeS6g/Uy5moOVZKrZJdQiFPFZd6OobBp3tZcFg==",
      "path": "./System.Linq.Async/6.0.3.0",
      "hashPath": "system.linq.async.6.0.3.nupkg.sha512"
    },
    "System.Net.Http.WinHttpHandler/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HuRieP+3gWv/VroLofyeYTvQ2kFndzMoedmXgtgj06FjS3GIa2IYy7EcayqkhqTZnmWKX9bZkAvnx0UG+3RrhQ==",
      "path": "./System.Net.Http.WinHttpHandler/9.0.9.0",
      "hashPath": "system.net.http.winhttphandler.9.0.9.nupkg.sha512"
    },
    "System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I4SwANiUGho1esj4V4oSlPllXjzCZDE+5XXso2P03LW2vOda2Enzh8DWOxwN6hnrJyp314c7KuVu31QYhRzOGg==",
      "path": "./System.Private.Uri/4.3.0.0",
      "hashPath": "system.private.uri.4.3.0.nupkg.sha512"
    },
    "System.Reactive/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jEK6E66wojW/dPPnLyOHuAQwa7WKvXwPd5vXcMNNi1igvFyzHQVRNlpmnBb3I1URBsK5PGJcJYRykERZJr0l4g==",
      "path": "./System.Reactive/6.0.2.0",
      "hashPath": "system.reactive.6.0.2.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "./System.Reflection/4.3.0.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-59tBslAk9733NXLrUJrwNZEzbMAcu8k344OYo+wfSVygcgZ9lgBdGIzH/nrg3LYhXceynyvTc8t5/GD4Ri0/ng==",
      "path": "./System.Reflection.Emit.ILGeneration/4.3.0.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oadVHGSMsTmZsAF864QYN1t1QzZjIcuKU3l2S9cZOwDdDueNTrqq1yRj7koFfIGEnKpt6NjpL3rOzRhs4ryOgA==",
      "path": "./System.Reflection.Emit.Lightweight/4.3.0.0",
      "hashPath": "system.reflection.emit.lightweight.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "./System.Reflection.Primitives/4.3.0.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "./System.Runtime/4.3.0.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "./System.Security.AccessControl/5.0.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XN37933FTzEkqGJoOTunvnvzAv/4VO/9wQ0QwsGcrR5KyQpYT0z4Ssm+f+fpY9bea6srypFp3JjNPHHC26xzLw==",
      "path": "./System.Security.Cryptography.ProtectedData/9.0.9.0",
      "hashPath": "system.security.cryptography.protecteddata.9.0.9.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "./System.Security.Principal.Windows/5.0.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "./System.Text.Encoding/4.3.0.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "./System.Threading.Tasks/4.3.0.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "Vanara.Core/4.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S6Hk/up/27HfKK2PaXx0oWE8szV0dktT0u2n5xL7iNFbS/zC7K7ZA7i1h6I8LpHwQNbvPddWewb/mSEmZl00/Q==",
      "path": "./Vanara.Core/4.2.1.0",
      "hashPath": "vanara.core.4.2.1.nupkg.sha512"
    },
    "Vanara.PInvoke.DwmApi/4.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o4yZ4bXt4rZyk3Etez+SKz4Y8VzT+m/mOGJuSZQ/xFf+QF3KOM0cWftiJemsJt6perc6OQfmnolMVe7JqBffqQ==",
      "path": "./Vanara.PInvoke.DwmApi/4.2.1.0",
      "hashPath": "vanara.pinvoke.dwmapi.4.2.1.nupkg.sha512"
    },
    "Vanara.PInvoke.Gdi32/4.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7uLMDEgi7TnUFGZOrMeDJoarTrmK/tEPzIgLS2HC6hRX/9b9yMwPMX4atQw7OfOo560V98jJM466+Gxw6P+Uog==",
      "path": "./Vanara.PInvoke.Gdi32/4.2.1.0",
      "hashPath": "vanara.pinvoke.gdi32.4.2.1.nupkg.sha512"
    },
    "Vanara.PInvoke.Shared/4.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EVLvS02V6mL3xWo4cMv0OCo5H3uVR0eWxb0TtfcoI/SVaCKYWi1F000nax+uuEBJGmS90cfpYDvsgPn408b2ag==",
      "path": "./Vanara.PInvoke.Shared/4.2.1.0",
      "hashPath": "vanara.pinvoke.shared.4.2.1.nupkg.sha512"
    },
    "Finkit.ManicTime.Common/2025.3.9": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common/2025.3.9.0"
    },
    "Finkit.ManicTime.Shared/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared/4.0.0.0"
    },
    "ManicTime.Api/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Api/4.0.0.0"
    },
    "ManicTime.Client/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Client/4.0.0.0"
    },
    "Finkit.ManicTime.Common.Reference/2025.3.9.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common.Reference/2025.3.9.0"
    },
    "Finkit.ManicTime.Shared.Reference/4.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared.Reference/4.0.0.0"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}